body{
    background-image: url(../img/Fondo-02.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#mexiserver{
    width: 500px;
    height: 200px;
}


@media (min-width: 375px) {
    #mexiserver{ max-width: 250px; }
    #img_armas{ max-width: 150px; min-width:150px;}
}
